This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 831112 - Wrong location of org.drools:drools-templates:jar:5.2.2.BRMS in the Maven repository
Wrong location of org.drools:drools-templates:jar:5.2.2.BRMS in the Maven rep...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Maven (Show other bugs)
2.0.0.ER8
Unspecified Unspecified
unspecified Severity urgent
: ---
: 2.0.0.ER8
Assigned To: Marek Novotny
Karel Piwko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-12 04:32 EDT by Marek Schmidt
Modified: 2012-06-13 09:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-13 09:34:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Schmidt 2012-06-12 04:32:11 EDT
Description of problem:

org.drools:drools-templates:jar:5.2.2.BRMS is located in the wrong directory in the WFK Maven repository in WFK 2.0.0.ER8


jboss-wfk-2.0.0.ER8-maven-repository/org/drools/drools-templates/*

instead of

jboss-wfk-2.0.0.ER8-maven-repository/org/drools/drools-templates/5.2.2.BRMS/*
Comment 1 Marek Novotny 2012-06-12 08:42:07 EDT
I have respin maven repository job with now corrected only that drools-templates artifact - https://hudson.qa.jboss.com/hudson/view/WFK/view/WFK-2.0-CI/job/JBoss-WFK-2.0.x-Maven-Repository/157/jboss-wfk-2.0.0.ER8-maven-repository.zip
Comment 2 Karel Piwko 2012-06-13 09:34:33 EDT
Verified in ER8a, closing as CURRENT_RELEASE.

Note You need to log in before you can comment on or make changes to this bug.